Bug 598344 - fedora 13 dvd upgraded from 12 does not boot with 13 kernel
fedora 13 dvd upgraded from 12 does not boot with 13 kernel
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 02:42 EDT by cornel panceac
Modified: 2011-05-26 15:58 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-26 15:58:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
last thing isee in /var/log/messages before crash (110.25 KB, image/png)
2010-06-18 08:54 EDT, cornel panceac
no flags Details

  None (edit)
Description cornel panceac 2010-06-01 02:42:43 EDT
Description of problem:
upgrading with dvd from fedora 12 to fedora 13 the system boots fine with f12 kernel but fails to boot with any f13 kernel. i get a lot of errors like 
udev* : operation not supported

Version-Release number of selected component (if applicable):
$ rpm -q kernel
kernel-2.6.31.5-127.fc12.i686
kernel-2.6.33.5-112.fc13.i686

How reproducible:
always


Steps to Reproduce:
1.select f13 kernel from grub.
2.
3.
  
Actual results:
systems ends in unusabe state (no ssh, ctrl-alt-del does nothing)


Expected results:


Additional info:

booting with selinux=disabled does not help. the system is

ProLiant ML370 G4

same system is affected by this bug:

https://bugzilla.redhat.com/show_bug.cgi?id=596086

also, my /var/log/messages is flooded with selinux errors, even if i boot with the f12 (working) kernel, and even if i did a few autorelabels already.
Comment 1 cornel panceac 2010-06-11 07:55:55 EDT
disabling selinux in "config" file, alowed the f13 kernel to boot correctly. now i wonder why autorelabel is not fixing this ...
Comment 2 cornel panceac 2010-06-18 08:54:32 EDT
Created attachment 425111 [details]
last thing isee in /var/log/messages before crash

now, the f13 kernels boot but, after a while (1/2 hour, 8 hours or whatever) the system becomes locked (no ssh, no console). the attached snapshot show the last messages i see in /var/log/messages before crash. how can i find out what's really going on? meanwhile the rhel 6 beta kernel is not crashing.

Note You need to log in before you can comment on or make changes to this bug.